body {
  width: 1010px;
  margin: 0;
  padding: 0;
  top: 10px;
  left: 10px;
  position: absolute;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-bottom: 30px; }

header {
  float: left;
  width: 1010px;
  height: 230px;
  background-image: url("https://s3.amazonaws.com/downloads.sales-lentz/cms_assets/sites/507bbd3926220e060a0001b1/theme/images/header.jpg");
  background-repeat: no-repeat; }
  header #header_text {
    height: 20px;
    background: #b50375;
    float: left;
    width: 990px;
    padding: 2px 0 2px 20px;
    color: white;
    z-index: 1;
    margin-top: -31px; }
  header #header_student {
    background-image: url("https://s3.amazonaws.com/downloads.sales-lentz/cms_assets/sites/507bbd3926220e060a0001b1/theme/images/header-student.gif");
    width: 288px;
    height: 230px;
    float: right;
    z-index: 2;
    position: relative; }

nav {
  width: 300px;
  height: 600px;
  float: left;
  background-image: url("https://s3.amazonaws.com/downloads.sales-lentz/cms_assets/sites/507bbd3926220e060a0001b1/theme/images/navigation_background.jpg");
  background-repeat: no-repeat;
  margin-left: 20px;
  margin-top: 15px;
  font-family: "The Girl Next Door", cursive;
  font-size: 20px;
  color: white; }
  nav ul li {
    list-style-type: none;
    margin-top: 15px;
    margin-bottom: 30px;
    height: 37px;
    background: #b50375;
    width: 255px;
    display: block; }
    nav ul li a {
      text-decoration: none;
      color: white;
      padding-left: 10px; }
      nav ul li a:visited, nav ul li a:active {
        text-decoration: none;
        color: white;
        padding-left: 10px; }

nav ul li a.active, nav ul li a:active {
  background: #1b695b;
  color: white;
  width: 245px;
  display: block; }

#content {
  margin-top: 25px;
  margin-left: 10px;
  width: 640px;
  float: left;
  padding: 0 10px 30px 10px; }
  #content p {
    text-align: justify;
    margin: 5px 0; }

h2 {
  color: #b50375;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0 5px 0; }

#content .align-center {
  text-align: center; }
#content .qui {
  text-align: left; }
  #content .qui th {
    padding: 5px 10px 5px 4px;
    text-decoration: underline; }
  #content .qui td {
    padding: 5px 4px; }

a, a:visited, a:hover, a:active {
  color: black; }

iframe {
  margin-top: 15px;
  margin-left: -5px; }

ul.qui {
  list-style-type: lower-latin; }
  ul.qui li {
    margin-bottom: 8px; }

ol li {
  text-align: justify;
  margin-bottom: 8px; }

.partenaires {
  font-size: 14px; }
  .partenaires h2 {
    font-size: 16px; }

footer {
  float: left;
  width: 990px;
  height: 20px;
  background: #1b695b;
  margin-left: 20px;
  margin-top: -30px; }
  footer #footer_text {
    color: white;
    float: left;
    height: 20px;
    padding: 2px 0 2px 320px; }

#locale-switcher {
  width: 100%;
  float: left;
  text-align: right;
  margin-top: 22px; }
  #locale-switcher a {
    text-indent: 9999px;
    float: right;
    width: 16px;
    height: 11px;
    display: block;
    overflow: hidden;
    margin-left: 10px; }
  #locale-switcher a.fr {
    background-image: url("https://s3.amazonaws.com/downloads.sales-lentz/cms_assets/sites/507bbd3926220e060a0001b1/theme/images/fr.gif"); }
  #locale-switcher a.en {
    background-image: url("https://s3.amazonaws.com/downloads.sales-lentz/cms_assets/sites/507bbd3926220e060a0001b1/theme/images/en.gif"); }

#splash {
  height: 32px;
  overflow: hidden;
  width: 600px;
  margin: auto;
  color: #1B695C;
  font-size: 26px;
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; }

#news-feed {
  margin: 0;
  padding: 0;
  width: 2000px; }
  #news-feed ul {
    margin: 0;
    padding: 0; }

#news-feed li {
  width: 600px;
  float: left;
  list-style: none;
  margin: 0;
  text-align: center; }

.pink {
  color: #B50375;
}

.font14px {
  font-size: 14px;
}
